@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500&family=Roboto:wght@100;300;400;500;700;900&display=swap');

a{
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

html {
  scroll-behavior: smooth;
}

body{
background: #5bc0d7;
font-family: 'Noto Sans JP', sans-serif;
padding: 60px 0;
color: #fff;
}

.sp-only {
  display: none;
}

h1{
text-align: center;
color: #fff;
font-family: 'Roboto', sans-serif;
font-weight: 500;
font-size: 42px;
letter-spacing: 1px;
line-height: 1;
margin-bottom: 20px;
}

ruby{
font-size: 10px;
    text-align: -moz-left;
    vertical-align: text-top !important;
}

h1 strong{
display: inline;
padding-left: 20px;
font-weight: 500;
}

h1 span{
display: block;
padding-top: 10px;
font-size: 22px;
letter-spacing: 1px;
line-height: 1;
}

#main{
width: 100%;
max-width: 1200px;
margin: 0 auto;
}

#main img{
width: 100%;
height: auto;
}

#lead{
text-align: center;
font-size: 18px;
line-height: 2.0;
letter-spacing: 1px;
font-weight: 500;
margin-left: 0%;
margin-top: -90px;
margin-bottom: 100px;
}


#linkArea{
width: 100%;
margin-bottom: 100px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
text-align: center;
}

#linkArea strong{
font-size: 12px;
line-height: 1;
display: block;
margin-bottom: 30px;
font-weight: 400;
}

#linkArea a{
font-size: 24px;
line-height: 1;
display: inline-block;
margin: 0 15px 30px 15px;
font-weight: 300;
color: #f0ff00;
text-decoration: underline;
}


.dlLink{
width: 100%;
max-width: 900px;
margin: 0 auto 40px auto;
text-align: right;
}

.dlLink a{
padding: 20px 30px;
border: #fff 3px solid;
font-size: 14px;
line-height: 1;
letter-spacing: 2px;
color: #fff;
margin: 0 0 0 auto;
display: inline-block;
text-decoration: none;
}

.dlLink a:hover{
background: #fff;
color: #5bc0d7;
}


.youtubeWrap {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 100px auto;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

h2{
font-size: 28px;
line-height: 1.4;
letter-spacing: 1px;
margin-bottom: 30px;
text-align: center;
font-weight: 400;
}



#hf{
width: 100%;
max-width: 600px;
margin: 0 auto 40px auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}


#hf dt{
width: 40%;
}

#hf dd{
width: 57%;
}

#hf dt img,
#hf dd img{
width: 100%;
height: auto;
}


.txt{
width: 100%;
max-width: 900px;
font-size: 18px;
letter-spacing: 2px;
line-height: 2.2;
font-weight: 200;
margin: 0 auto 60px auto;
}


.txt strong,
.imgL strong,
.imgR strong{
font-size: 20px;
font-weight: 400;
border-bottom: #fff 1px solid;
}


.imgL{
width: 100%;
max-width: 900px;
font-size: 18px;
letter-spacing: 2px;
line-height: 2.2;
font-weight: 200;
margin: 0 auto 60px auto;
}

.imgL figure {
float: left;
margin: 0 25px 0px 0;
width: 45%;
}

.imgL figure img {
width: 100%;
height: auto;
}


.imgR{
width: 100%;
max-width: 900px;
font-size: 18px;
letter-spacing: 2px;
line-height: 2.2;
font-weight: 200;
margin: 0 auto 60px auto;
}

.imgR figure {
float:  right;
margin: 0 0px 0 25px;
width: 45%;
}

.imgR figure img {
width: 100%;
height: auto;
}

#iconWrap{
width: 100%;
max-width: 900px;
margin: 0 auto 60px auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#iconWrap dl{
width: 48%;
}

#iconWrap dl dt{
width: 100%;
margin-bottom: 30px;
}

#iconWrap dl dt strong{
width: 100%;
text-align: center;
display: block;
margin-bottom: 20px;
color: #f0ff00;
font-size: 16px;
line-height: 1.4;
letter-spacing: 2px;
font-weight: 400;
}

#iconWrap dl dt img{
width: 100%;
height: auto;
}


#iconWrap dl dd{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: center;
}

#iconWrap dl dd p{
width: 30%;
margin: 0 1%;
text-align: center;
}

#iconWrap dl dd p img{
width: 90%;
height: auto;
}

#iconWrap dl dd p strong{
width: 100%;
text-align: center;
display: block;
padding-top: 15px;
color: #f0ff00;
font-size: 12px;
line-height: 1;
letter-spacing: 2px;
font-weight: 400;
}


.ttlMini{
width: 100%;
margin-bottom: 30px;
font-size: 14px;
line-height: 1.8;
font-weight: 300;
color: #f0ff00;
text-align: center;
}


.zu01{
width: 100%;
max-width: 900px;
margin: 0 auto 40px auto;
}

.zu01 img{
width: 100%;
height: auto;
}

.zu02{
width: 100%;
max-width: 1100px;
margin: 0 auto 40px auto;
}

.zu02 img{
width: 100%;
height: auto;
}


.linkArea{
width: 100%;
max-width: 900px;
margin: 0 auto 60px auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}

.linkArea p{
width: 70%;
font-size: 24px;
line-height: 2;
letter-spacing: 1px;
color: #f0ff00;
}

.linkArea span{
width: 30%;
display: block;
text-align: right;
}

.linkArea a{
font-size: 24px;
line-height: 1;
letter-spacing: 1px;
color: #f0ff00;
text-decoration: underline;
}

.img1{
width: 100%;
max-width: 1100px;
margin: 0 auto 60px auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.img1 p{
width: 100%;
font-size: 0;
line-height: 0;
}

.img1 p img{
width: 100%;
height: auto;
}




.img4{
width: 100%;
max-width: 1100px;
margin: 0 auto 60px auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.img4 p{
width: 50%;
font-size: 0;
line-height: 0;
}

.img4 p img{
width: 100%;
height: auto;
}



#foot{
padding: 100px 0 100px 0;
width: 100%;
font-size: 16px;
line-height: 2.2;
letter-spacing: 2px;
text-align: center;
}


#foot a{
color: #fff;
}




@media all and (max-width: 769px) {
.sp-only {
  display: block;
}

h1 {
    text-align: center;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 28px;
    letter-spacing: 1px;
    line-height: 1;
    margin-bottom: 20px;
}

h1 strong{
display: block;
padding-left: 0px;
font-weight: 500;
}

h1 span {
    padding-top: 10px;
    font-size: 14px;
}

#lead {
    text-align: center;
    font-size: 12px;
    line-height: 2.0;
    letter-spacing: 1px;
    font-weight: 500;
    margin-left: 0%;
    margin-top: 0px;
    margin-bottom: 40px;
}

#linkArea a {
    font-size: 12px;
    line-height: 1;
    display: inline-block;
    margin: 0 10px 20px 10px;
    font-weight: 300;
    color: #f0ff00;
    text-decoration: underline;
}

#linkArea {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-align: center;
    margin-bottom: 40px;
}

.youtubeWrap {
    width: 94%;
    max-width: 900px;
    margin: 0 auto 40px auto;
}

h2 {
    font-size: 13px;
    line-height: 1.4;
    letter-spacing: 0px;
    margin-bottom: 30px;
    text-align: center;
    font-weight: 400;
}

#hf dt {
    width: 100%;
    margin-bottom: 30px;
	text-align: center;
}

#hf dt img{
    width: 60%;
    height: auto;
}

#hf dd {
    width: 94%;
	margin: 0 auto;
	text-align: center;
}

#hf dd img {
    width: 90%;
    height: auto;
}

.txt {
    width: 94%;
    max-width: 900px;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 1.8;
    font-weight: 200;
    margin: 0 auto 60px auto;
}

.txt strong,
.imgL strong,
.imgR strong{
font-size: 14px;
font-weight: 400;
border-bottom: #fff 1px solid;
}


#iconWrap dl {
    width: 90%;
    margin: 0 auto 30px auto;
}

#iconWrap dl dd p strong {
    width: 100%;
    text-align: center;
    display: block;
    padding-top: 10px;
    color: #f0ff00;
    font-size: 11px;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 400;
}

#iconWrap dl dt {
    width: 100%;
    margin-bottom: 20px;
}

#iconWrap {
    margin: 0 auto 10px auto;
}

.ttlMini {
    margin-bottom: 10px;
}

.zu01 {
    width: 94%;
    max-width: 900px;
    margin: 0 auto 20px auto;
}

.zu02 {
    width: 94%;
    max-width: 1100px;
    margin: 0 auto 20px auto;
}

.linkArea p {
    width: 100%;
    font-size: 12px;
    line-height: 2;
    letter-spacing: 0px;
    color: #f0ff00;
    text-align: center;
    margin-bottom: 20px;
}

.linkArea span {
    width: 100%;
    display: block;
    text-align: center;
}

.linkArea a {
    font-size: 14px;
    line-height: 1;
    letter-spacing: 1px;
    color: #f0ff00;
    text-decoration: underline;
}

.img4 {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto 20px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.imgL figure {
    float: none;
    margin: 0 auto 20px auto;
    width: 100%;
}

.imgL {
    font-size: 12px !important;
    letter-spacing: 2px;
    line-height: 1.8;
    font-weight: 200;
}

.imgL {
    width: 94%;
    max-width: 900px;
    font-size: 12px !important;
    letter-spacing: 2px;
    line-height: 1.8;
    font-weight: 200;
    margin: 0 auto 30px auto;
}

.imgR figure {
    float: none;
    margin: 0 auto 20px auto;
    width: 100%;
}

.imgR {
    font-size: 12px !important;
    letter-spacing: 2px;
    line-height: 1.8;
    font-weight: 200;
}

.imgR {
    width: 94%;
    max-width: 900px;
    font-size: 12px !important;
    letter-spacing: 2px;
    line-height: 1.8;
    font-weight: 200;
    margin: 0 auto 30px auto;
}


#foot {
    padding: 0px 0 20px 0;
    width: 100%;
    font-size: 12px;
    line-height: 2;
    letter-spacing: 2px;
    text-align: center;
}

.dlLink {
  width: 90%;
  max-width: 900px;
  margin: -20px auto 40px auto;
  text-align: center;
}

.dlLink a {
  padding: 15px 0px;
  border: #fff 3px solid;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 2px;
  margin: 0 !important;
  display: inline-block;
  text-decoration: none;
  width: 100%;
}




}
.fadein_text,
.fadein_text span {
  opacity: 0;
}